	/*
  	Airport icon font: Airport
  	Creation date: 22/06/2016 15:17
  	*/

@font-face {
  font-family: "Airport";
  src: url("../fonts/airport/Flaticon.eot");
  src: url("../fonts/airport/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/airport/Flaticon.woff") format("woff"),
       url("../fonts/airport/Flaticon.ttf") format("truetype"),
       url("../fonts/airport/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

.airport{
	display:inline-block;
	font:normal normal normal 14px/1 Airport;
	font-size:inherit;
	text-rendering:auto;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Airport";
    src: url("../fonts/airport/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="airport-"]:before, [class*=" airport-"]:before,
[class^="airport-"]:after, [class*=" airport-"]:after {   
  	font-family: Airport;
	font-style: normal;
}

/**/
/*
.flaticon-aeroplane-pilot-glasses:before { content: "\f100"; }
.flaticon-air-company-logo:before { content: "\f101"; }
.flaticon-airplane-seat:before { content: "\f102"; }
.flaticon-airplane-security-belt:before { content: "\f103"; }
.flaticon-airport-atm:before { content: "\f104"; } */
.airport-airport-bus:before { content: "\f105"; }
/*
.flaticon-airport-bus-1:before { content: "\f106"; }
.flaticon-airport-down-stairs:before { content: "\f107"; }
.flaticon-airport-headphones:before { content: "\f108"; }
.flaticon-airport-placeholder:before { content: "\f109"; }
.flaticon-airport-queue:before { content: "\f10a"; }
.flaticon-airport-radar:before { content: "\f10b"; }
.flaticon-airport-searchor:before { content: "\f10c"; }
.flaticon-airport-security-camera:before { content: "\f10d"; }
.flaticon-airport-taxi:before { content: "\f10e"; }
.flaticon-airport-toilets:before { content: "\f10f"; }
.flaticon-airport-tower:before { content: "\f110"; }
.flaticon-airport-tower-1:before { content: "\f111"; }
.flaticon-airport-x-ray-machine:before { content: "\f112"; }
.flaticon-airpot-cupboard:before { content: "\f113"; }
.flaticon-alarm-clock:before { content: "\f114"; }
.flaticon-baggage-scale:before { content: "\f115"; }
.flaticon-big-backpack:before { content: "\f116"; }
.flaticon-big-safe-box:before { content: "\f117"; }
.flaticon-book-bag-with-pockets:before { content: "\f118"; }
.flaticon-calendar-day-thirty:before { content: "\f119"; }
.flaticon-car-trolley:before { content: "\f11a"; }
.flaticon-clock-at-twelve-oclock:before { content: "\f11b"; }
.flaticon-cloudy-day:before { content: "\f11c"; }
*/
.airport-cutlery-for-lunch:before { content: "\f11d"; }
/*
.flaticon-compass-pointing-north-east:before { content: "\f11e"; }
.flaticon-control-check:before { content: "\f11f"; }
.flaticon-danger-sing:before { content: "\f120"; }
.flaticon-departures-flights:before { content: "\f121"; }
*/
.airport-direction-post:before { content: "\f122"; }
/*
.flaticon-disable-sign:before { content: "\f123"; }
.flaticon-dollar-bill-from-cash-machine:before { content: "\f124"; }
.flaticon-duty-free-bag:before { content: "\f125"; }
.flaticon-duty-free-basket:before { content: "\f126"; }
.flaticon-emergency-truck:before { content: "\f127"; }
.flaticon-escalator-up:before { content: "\f128"; }
.flaticon-escalator-with-right-arrow:before { content: "\f129"; }
.flaticon-extinguisher:before { content: "\f12a"; }
.flaticon-flight-panel:before { content: "\f12b"; }
.flaticon-forbbiden-phone:before { content: "\f12c"; }
.flaticon-gangway-truck:before { content: "\f12d"; }
.flaticon-hangar:before { content: "\f12e"; }
.flaticon-helicopter-flying:before { content: "\f12f"; }
.flaticon-high-voltage-sign:before { content: "\f130"; }
.flaticon-hot-coffee:before { content: "\f131"; }
.flaticon-identification-badge:before { content: "\f132"; }
.flaticon-key-with-key-chain:before { content: "\f133"; }
.flaticon-landing-runway:before { content: "\f134"; }
.flaticon-lifeboat:before { content: "\f135"; }
.flaticon-lifesaver-best:before { content: "\f136"; }
.flaticon-luggage-inspection:before { content: "\f137"; }
.flaticon-luggage-security:before { content: "\f138"; }
.flaticon-luggage-trolley:before { content: "\f139"; }
.flaticon-martini-with-olive:before { content: "\f13a"; }
.flaticon-modern-wirstwatch:before { content: "\f13b"; }
.flaticon-no-smoking-sign:before { content: "\f13c"; }
.flaticon-old-plane:before { content: "\f13d"; }
.flaticon-parachute-open:before { content: "\f13e"; }
.flaticon-parking-square-sign:before { content: "\f13f"; }
.flaticon-passenger-passway:before { content: "\f140"; }
.flaticon-picking-luggage:before { content: "\f141"; }
.flaticon-pilot-hat:before { content: "\f142"; }
.flaticon-pilot-helmet:before { content: "\f143"; }
.flaticon-plane-flying:before { content: "\f144"; }
.flaticon-plane-front-view:before { content: "\f145"; }
.flaticon-plane-landing:before { content: "\f146"; }
.flaticon-purse-with-bill:before { content: "\f147"; }
.flaticon-right-wing:before { content: "\f148"; }
.flaticon-road-cone:before { content: "\f149"; }
.flaticon-security:before { content: "\f14a"; }
.flaticon-security-control:before { content: "\f14b"; }
.flaticon-shopping-cart:before { content: "\f14c"; }
*/
.airport-sitting-dog:before { content: "\f14d"; }
/*
.flaticon-stamp-for-passports:before { content: "\f14e"; }
.flaticon-stewardress-head:before { content: "\f14f"; }
.flaticon-sunny-day:before { content: "\f150"; }
.flaticon-taxi-sign:before { content: "\f151"; }
.flaticon-telephone-sign:before { content: "\f152"; }
.flaticon-terminal-watch:before { content: "\f153"; }
.flaticon-time-zones:before { content: "\f154"; }
.flaticon-trailer-truck:before { content: "\f155"; }
.flaticon-train-to-the-airport:before { content: "\f156"; }
.flaticon-tray-with-cover:before { content: "\f157"; }
.flaticon-trip-luggage:before { content: "\f158"; }
.flaticon-trip-luggage-1:before { content: "\f159"; }
.flaticon-trip-sign:before { content: "\f15a"; }
.flaticon-trolley-with-food:before { content: "\f15b"; }
.flaticon-trolley-with-luggage:before { content: "\f15c"; }
.flaticon-two-credit-cards:before { content: "\f15d"; }
.flaticon-two-passports:before { content: "\f15e"; }
.flaticon-two-plane-tickets:before { content: "\f15f"; }
.flaticon-vintage-camera:before { content: "\f160"; }
.flaticon-waiting-for-flight:before { content: "\f161"; }
.flaticon-waiting-place:before { content: "\f162"; }
.flaticon-week-calendar:before { content: "\f163"; }
*/